<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('TITLE_GROUP_GENERAL','General');
define('TITLE_GROUP_FEES','Fees');
define('TITLE_GROUP_CONDITIONS','Conditions');
define('TITLE_GROUP_PACKING_SLIP','Packing Slip');

// Heading 
define('HEADING_TITLE','Subscriptions');
define('TABLE_HEADING_SUBSCRIPTION_CATEGORIES','Subscription Name');
define('TABLE_HEADING_SUBSCRIPTION_STATUS','Status');
define('TABLE_HEADING_SUBSCRIPTION_ACTION','Action');
define('CREATE_SUBSCRIPTION','Create Subscriptions');
define('EDIT_SUBSCRIPTION','Edit Subscriptions');
define('DELETE_SUBSCRIPTION','Delete Subscriptions');
define('COPY_SUBSCRIPTION','Copy Subscriptions');
define('TEXT_NEW_SUBSCRIPTION','New Subscription');
define('TEXT_EDIT_SUBSCRIPTION','Edit Subscription');

//general
define('TEXT_SUBSCRIPTION_NAME','Name: ');
define('TEXT_SUBSCRIPTION_DESCRIPTION','Description:');
define('TEXT_SUBSCRIPTION_URL','URL:');
define('TEXT_SUBSCRIPTION_STATUS','Status:');
define('TEXT_SUBSCRIPTION_URL_WITHOUT_HTTP','(without http://)');
define('TEXT_SUBSCRIPTION_IMAGE','Image:');
define('TEXT_SUBSCRIPTION_TYPE','Type:');
define('TEXT_SUBSCRIPTION_TANGIBLE','Tangible');
define('TEXT_SUBSCRIPTION_DIGITAL','Digital');
define('TEXT_SUBSCRIPTION_BASIC','Basic');

define('TEXT_EDIT_SUBSCRIPTION_CATEGORIES_ID', 'Category ID:');
define('TEXT_EDIT_SUSBCRIPTION_CATEGORIES_NAME', 'Category Name:');
define('TEXT_EDIT_SUBSCRIPTION_CATEGORIES_IMAGE', 'Category Image:');
define('TEXT_EDIT_SUBSCRIPTION_CATEGORIES_SORT_ORDER', 'Sort Order:');
define('TEXT_EDIT_SUBSCRIPTION_CATEGORIES_HEADING_TITLE', 'Category heading title:');
define('TEXT_EDIT_SUBSCRIPTION_CATEGORIES_DESCRIPTION', 'Category heading Description:');

//fees
define('TEXT_SUBSCRIPTION_TAX_CLASS','Tax Class:');
define('TEXT_SUBSCRIPTION_FEES_NET_INFO','Fees(Net):');
define('TEXT_SUBSCRIPTION_FEES_GROSS_INFO','Fees(Gross):');

// conditions
define('TEXT_SUBSCRIPTION_PERIOD','Period:');
define('TEXT_SUBSCRIPTION_DAYS','Days');
define('TEXT_SUBSCRIPTION_GROUP','Group');
define('TEXT_SUBSCRIPTION_CONDITIONS','Conditions');
define('TEXT_SUBSCRIPTION_PENDING_PERIOD','Pending Period:');
define('TEXT_SUBSCRIPTION_RENEWAL_START','Renewal Period Start');
define('TEXT_SUBSCRIPTION_RENEWAL_END','Renewal Period End');
define('TEXT_SUBSCRIPTION_FORWARD_PERIOD','Forward Reservation Period.');
define('TEXT_SUBSCRIPTION_FORWARD_LENGTH','Period Length');
define('TEXT_SUBSCRIPTION_DATE_AVAILABLE','Date Available');
//define('TEXT_SUBSCRIPTION_ACCESS','Access');

// Access
define('TEXT_HIDE_LOGIN','Hide at login');
define('TEXT_SHOW_AT_LOGIN','Show at any login');
define('TEXT_COMMENT_USERGROUPS','__usergroups__');
define('TEXT_ADMIN','Admin');
define('TEXT_DIRECTORY','Directory');
define('TEXT_PRINT','Print');
define('TEXT_PREMIUM','Premium');
define('TEXT_STANDAED','Standard');
define('TEXT_WRITERS','Writers');
define('TEXT_WRITERS_ADD','Writers_add');
define('TEXT_EXPERTS','Experts');
define('TEXT_CONFIRMED','Confirmed');
define('TEXT_REGISTERED','Registered');
define('TEXT_ONLINE','Online');
define('TEXT_PRINT_ADVERTISERS','Print_advertisers');

// info
define('TEXT_DATE_ADDED','Date Added: ');
define('TEXT_LAST_MODIFIED','Last Modified: ');
define('TEXT_DATE_AVAILABLE','Date Available: ');
define('EMPTY_SUBSCRIPTIONS','Empty Subscriptions');
define('TEXT_NO_SUBSCRIPTION','No Subscriptions Found');
define('TEXT_SUBSCRIPTIONS','Subscriptions: ');
define('TEXT_INFO_HEADING_DELETE_SUBSCRIPTION','Delete Subscription');
define('TEXT_DELETE_SUBSCRIPTION_INTRO','Are you sure to delete this Subscription?');
define('TEXT_SUBSCRIPTION_MORE_INFORMATION', 'For more information, please visit this subscription <a href="http://%s" target="blank"><u>webpage</u></a>.');
define('TEXT_SUBSCRIPTION_DATE_ADDED_PRE', 'This subscription was added to our catalog on %s.');
define('TEXT_SUBSCRIPTION_DATE_AVAILABLE_PRE', 'This subscription will be started on %s.');
define('INFO_MESSAGE_TEXT','Message Text');
define('TEXT_SUBSCRIPTION_GROUP','Group');

// Error Subscription 
define('TEXT_ERR_EMPTY_SUBSCRIPTION_NAME','Subscription Name must not be empty for all languages');
define('TEXT_ERR_EMPTY_SUBSCRIPTION_PERIED_EMPTY','Subscription Period value must not be empty');
define('TEXT_ERR_EMPTY_SUBSCRIPTION_PERIED_NUMBER','Subscription Period  must be numberic value');
define('TEXT_ERR_EMPTY_SUBSCRIPTION_PENDING_PERIED_EMPTY','Subscription Pending Period value must not be Empty');
define('TEXT_ERR_EMPTY_SUBSCRIPTION_PENDING_PERIED_NUMBER','Subscription Pending Period must be numberic value');
define('TEXT_ERR_EMPTY_SUBSCRIPTION_RENEWAL_START_EMPTY','Subscription Renewal Start value  must not be Empty');
define('TEXT_ERR_EMPTY_SUBSCRIPTION_RENEWAL_START_NUMBER','Subscription Renewal Start must be numberic value');
define('TEXT_ERR_EMPTY_SUBSCRIPTION_RENEWAL_END_EMPTY','Subscription Renewal End value must not be Empty');
define('TEXT_ERR_EMPTY_SUBSCRIPTION_RENEWAL_END_NUMBER','Subscription Renewal End must be numberic value');

define('IMAGE_SAVE_SUBSCRIPTION','Save Subscription');
define('IMAGE_NEW_SUBSCRIPTION','New Subscription');
define('IMAGE_EDIT_SUBSCRIPTION','Edit Subscription');
define('IMAGE_DELETE_SUBSCRIPTION','Delete Subscription');
define('IMAGE_CANCEL','Cancel');


define('TEXT_CN','Customer_Name');
define('TEXT_DA','Delivery_Address');
define('TEXT_LO','Logo');
define('TEXT_UN','Undeliverable_Address');
define('TEXT_FO','Footer');

define('TEXT_HIDE_NONE','Display Subscription');
define('TEXT_HIDE_ALWAYS','Archive Subscription');
define('TEXT_HIDE_START','Hide at Start of Subscription');
define('TEXT_HIDE_END','Hide at End of Subscription');

define('TEXT_SUBSCRIPTION_CATEGORIES','Categories');
define('TEXT_SUB_SUBSCRIPTION_CATEGORIES', 'Subcategories:');
define('EMPTY_SUBSCRIPTION_CATEGORY', 'Empty Category');
define('TEXT_NO_CHILD_SUBSCRIPTION_CATEGORIES_OR_SUBSCRIPTION','Please insert a new category or subscription in this level.');
define('TEXT_INFO_HEADING_NEW_SUBSCRIPTION_CATEGORY', 'New Category');
define('TEXT_INFO_HEADING_EDIT_SUBSCRIPTION_CATEGORY', 'Edit Category');
define('TEXT_INFO_HEADING_DELETE_SUBSCRIPTION_CATEGORY', 'Delete Category');
define('TEXT_INFO_HEADING_MOVE_SUBSCRIPTION_CATEGORY', 'Move Category');

define('TEXT_EDIT_INTRO', 'Please make any necessary changes');
define('TEXT_EDIT_SUBSCRIPTION_CATEGORIES_ID', 'Category ID:');
define('TEXT_EDIT_SUBSCRIPTION_CATEGORIES_NAME', 'Category Name:');
define('TEXT_EDIT_SUBSCRIPTION_CATEGORIES_IMAGE', 'Category Image:');
define('TEXT_EDIT_SUBSCRIPTION_CATEGORIES_SORT_ORDER', 'Sort Order:');
define('TEXT_EDIT_SUBSCRIPTION_CATEGORIES_HEADING_TITLE', 'Category heading title:');
define('TEXT_EDIT_SUBSCRIPTION_CATEGORIES_DESCRIPTION', 'Category heading Description:');
define('TEXT_DELETE_SUBSCRIPTION_CATEGORY_INTRO', 'Are you sure you want to delete this category?');
define('TEXT_MOVE_SUBSCRIPTION_CATEGORIES_INTRO', 'Please select which category you wish <b>%s</b> to reside in');
define('TEXT_MOVE', 'Move <b>%s</b> to:');
define('TEXT_INFO_HEADING_MOVE_SUBSCRIPTION', 'Move Subscription');
define('TEXT_MOVE_SUBSCRIPTION_INTRO', 'Please select which category you wish <b>%s</b> to reside in');
define('TEXT_INFO_CURRENT_SUBSCRIPTION_CATEGORIES', 'Current Categories:');
define('TEXT_INFO_HEADING_COPY_TO', 'Copy To');
define('TEXT_INFO_COPY_TO_INTRO', 'Please choose a new category you wish to copy this subscription to');

define('TEXT_HOW_TO_COPY', 'Method:');
define('TEXT_COPY_AS_LINK', 'Link subscription');
define('TEXT_COPY_AS_DUPLICATE', 'Duplicate subscription');
define('TEXT_COPY_MESSAGES','Copy Messages');

define('TEXT_FREE_TRIAL','Free Trial');
define('TEXT_RENEWALS_S_C','EMarketing on renewals');
define('TEXT_FREE_DAYS','Days');
define('TEXT_DELETE_WARNING_CHILDS', '<b>WARNING:</b> There are %s child categories still linked to this category!');
define('TEXT_DELETE_WARNING_SUBSCRIPTION', '<b>WARNING:</b> There are %s subscriptions still linked to this category!');
define('ERROR_CANNOT_MOVE_SUBSCRIPTION_CATEGORY_TO_PARENT', 'Error: Category cannot be moved into child category.');
define('ERROR_CANNOT_LINK_TO_SAME_SUBSCRIPTION_CATEGORY', 'Error: Can not link subscription in the same category.');
define('TEXT_ERR_SELECT_CATEGORY','Select One of the Categories');
define('TEXT_ERR_EMPTY_SUBSCRIPTION_NAME','Subscription name must not be empty for all languages');
define('TEXT_ERR_EMPTY_FORWARD_PERIOD','Forward period length cannot be empty');
define('TEXT_ERR_INVALID_FORWARD_PERIOD','Forward period length must be a numeric value');
define('IMAGE_HIDE_END_SUBSCRIPTION','Hide at End of Subscription');
define('IMAGE_HIDE_START_SUBSCRIPTION','Hide at Start of Subscription');
define('IMAGE_HIDE_ALWAYS','Hide Always');
define('IMAGE_SUBSCRIPTION_MESSAGES','Subscription Messages');
define('HEADING_TITLE_SEARCH', 'Search:');
define('HEADING_TITLE_GOTO', 'Go To:');
define('ERROR_CATALOG_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Error: Catalog images directory is not writeable: ' . DIR_FS_CATALOG_IMAGES);
define('ERROR_CATALOG_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Error: Catalog images directory does not exist: ' . DIR_FS_CATALOG_IMAGES);
define('ERROR_CANNOT_MOVE_CATEGORY_TO_PARENT', 'Error: Category cannot be moved into child category.');
define('EMARKETING_RENEWAL','Emarketing on Renewals');
define('TEXT_CONTINUE','Continue');
define('TEXT_STOP','Stop');
define('TEXT_AFTER_SUBSCRIPTION','After Subscription');
define('TEXT_BEFORE_SUBSCRIPTION','Before Subscription');
define('TEXT_WALLET_PAYMENT','Wallet Payment');
define('TEXT_PERIODIC_PAYMENT','Periodic Payment');
define('TEXT_PERIODIC','Periodic Payment ');
define('TEXT_DAYS','Days');
define('TEXT_SUBSCRIPTION_CASUAL','Casual');
define('TEXT_SUBSCRIPTION_SEASONAL','Seasonal');
define('TEXT_DELIVERIES','Deliveries');
define('TEXT_DAY','Days');
define('TEXT_PER','Per');
define('ERR_DELIVERIES_COUNT','Deliveries should not empty and must be a numeric');
define('ERR_DELIVERIES_NAME','Deliveries Name should not empty');
define('ERR_DELIVERIES_PERDAYS','Deliveries_perday should not empty and must be a numeric');

define('TEXT_SUBSCRIPTION_DATE_TYPE','Use:');
define('TEXT_SELECT','Select');
define('TEXT_FIXED','Fixed');
define('TEXT_FLEXIBLE','Flexible');
define('TEXT_PREDEFINED','Predefined');
define('TEXT_SUBSCRIPTION_START_DATE','Start Date:');
define('TEXT_SUBSCRIPTION_FINISH_DATE','Finish Date:');
define('TEXT_SUBSCRIPTION_LATEST_START_DATE','Latest Possible Start Date:');
define('ERR_SUBSCRIPTION_START_DATE_EXCEED_BEGIN_DATE','Subscritpion Begins Date Should not Exceed Start Date');
define('ERR_SUBSCRIPTION_LATEST_START_DATE_EXCEED_FINISH_DATE','Subscritpion Latest Start Date Should not Exceed Finish Date');
define('ERR_SUBSCRIPTION_START_DATE_EXCEED_LATEST_START_DATE','Subscritpion Start Date Should not Exceed Latest Start Date');
define('ERR_SUBSCRIPTION_FINISH_DATE','Enter Valid subscritpion Finish Date');
define('ERR_SUBSCRIPTION_START_DATE','Enter Valid subscription Start Date');
define('ERR_SUBSCRIPTION_LATEST_START_DATE','Enter Valid subscription Latest Possible Start Date');
define('ERR_SUBSCRIPTION_BEGINS_ATTENDANCE_PERIOD','Forward Attendance Period must be a numeric');
define('ERR_SUBSCRIPTION_BEGINS_GREATER_ATTENDANCE_PERIOD','Forward Attendance Period must be a > 0 value');
define('TEXT_SUBSCRIPTION_STARTS','Subscription Date:');
define('TEXT_SUBSCIRPITON_BEGINS','Start Date:');
define('TEXT_SUBSCRIPTION_PERIOD','Subscription Period:');
define('TEXT_SUBSCRIPTION_MOVED_SUCCESS','Subscription Moved Successfully...');
define('TEXT_SUBSCRIPTION_DELETE_SUCCESS','Subscription Deleted Successfully...');
define('TEXT_SUBSCRIPTION_COPY_SUCCESS','Subscription Copyed Successfully...');
define('TEXT_MAIN_CATEGORIES','Main Category');
?>